Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 02:01:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello,
I have been a loyal customer to your company especially your Lee Cooper products. So I would like to start an online store in Ghana for Lee Cooper products and probably couple of your brands. Because most of my family and friends that I bought for as gift had lots of their friends asking for where they had it or wanted to buy. 
Please, I need to know how much can I start with and will you give me at a wholesale price or a super cool discount.  And, most preferably shoe sizes are 40-45. And I hope I don’t need a lot of paper work or documentation to become a Landmark Group associate or affiliate for Lee Cooper Ghana Store? 
Thank you and looking forward to hearing from you as soon as possible with incredible offer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3615051